@media(max-width: 1199.98px) {
    .body {
        font-size: 16px;
    }
    .button {
        padding: 15px 25px;
    }
    .h1, h1 {
        font-size: 48px;
    }
    .h2, h2 {
        font-size: 40px;
    }
    .headerContent {
        font-size: 20px;
    }
    .headerBackground,
    .headerParticles2 {
        display: none;
    }
}
@media(max-width: 991.98px) {
    .body {
        font-size: 14px;
    }
    .h1, h1 {
        font-size: 40px;
    }
    .h2, h2 {
        font-size: 36px;
    }
    .headerContent {
        font-size: 18px;
    }
    .blockTwoList {
        grid-template-columns: 1fr;
    }
}
@media(max-width: 1399.98px) {
    .blockFourLEFT {
        margin: 0 0 2rem 0;
    }
}

